<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Sertiz</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/sertiz.css">
</head>
<body>
<div class="head-block">
  <div class="container">
  <h1 class="head-block-title">sertiz</h1>
  <h2 class="head-block-subtitle">Awesome One Page HTML Template</h2>
  <h3 class="head-block-slogan"><span class="yellow-text slogan-margin">we</span>make smart design</h3>
</div>
</div>
<div class="container">
  <div class="basic-block">
    <h2 class="basic-block-title">what they sad about us</h2>
    <h3 class="basic-block-subtitle">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </h3>
    <div class="basic-block-line"></div>
    <img src="img/web-award.png" alt="web.img not found">
  </div>
  
  <section class="nav-bar">
    <h1 class="nav-bar-logo yellow-text">SERTIZ</h1>
    <nav class="nav-bar-menu">
      <a href="#" class="nav-bar-link yellow-text">HELLO<span class="arrow yellow-top-border"></span></a>
      <a href="#" class="nav-bar-link">TEAM</a>
      <a href="#" class="nav-bar-link">SERVICES</a>
      <a href="#" class="nav-bar-link">PORTFOLIO<span class="arrow"></span></a>
      <a href="#" class="nav-bar-link">BLOG</a>
      <a href="#" class="nav-bar-link mr0">CONTACT</a>
    </nav>
  </section>
</div>


</body>
</html>
